<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.211999893188</MDI>
      <MDI key="STATISTICS_MEAN">12.540595503853</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.118000030518</MDI>
      <MDI key="STATISTICS_STDDEV">6.6830863007484</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
